PyChecker work with Python 2.3?

Skip Montanaro skip at pobox.com
Sun Aug 3 05:23:29 CEST 2003


    Al> The pychecker site says that pychecker works with versions
    Al> 1.5 through 2.2.  Any reason to expect that 2.3 breaks it?
    Al> Anyone tried it to see?

I run Python CVS as my normal Python on my laptop.  I've never had a problem
with PyChecker.

Skip





More information about the Python-list mailing list